﻿@{
    /**/

    ViewBag.Title = "DangNhap";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}

<div class="main-page">
    <div class="container">
        <div class="row">
            <div class="form-group-sm">

                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Đăng nhập</h3>
                    </div>
                    @using (Html.BeginForm("DangNhap", "User", FormMethod.Post, new { @class = "form-dangnhap" }))
                 {   
                       
                <div class="panel-body">

                    <div class="form-group">
                        <label class="">Tài Khoản:</label>
                        <input class="form-control" placeholder="Tài Khoản" name="TaiKhoan" type="text" value="" required>

                    </div>
                    <div class="form-group">
                        <label>
                            Mật Khẩu:
                        </label>
                        <input class="form-control" placeholder="Mật Khẩu" name="Password" type="password" value="" required>
                    </div>
                    <div class="checkbox">
                        <label>
                            <span>@Html.ActionLink("Quên mật khẩu","QuenMK","User")</span>
                            <span class="@ViewBag.Class">@ViewBag.ThongBao</span>
                        </label>
                    </div>
                    <input type="submit" id="btnSubmit" name="insert" value="Đăng Nhập" class="btn btn-lg btn-success btn-block" />
                    @Html.ActionLink("Đăng ký", "DangKy", "User", new { @class = "btn btn-lg btn-success btn-block" })
                       


                </div>
}
                </div>
            </div>
        </div>
    </div>
</div>



